/*
    © Leon Motovskikh, 2017–∞
    leon@motovskikh.ru
*/

h1{font-size:2.2em;margin:0}h1.error{color:#f91d20}.remal{max-width:600px}input{background-color:transparent;border:none;border-radius:4px;color:#e9e9e9;font-family:"Golos Text",sans-serif;font-size:1.3em;padding:.4em .1em;margin:.6em 0;outline:0}.flexer{display:flex;flex-direction:column;max-height:400px;overflow:hidden;transition:.3s}.slidedUp{max-height:0}a.fake{border:none}input:focus{border-color:#ffbf69}button{background:#ffbf69;color:#080808;cursor:pointer;border:none;border-radius:4px;font-family:"Golos Text",sans-serif;font-size:1.3em;font-weight:700;padding:.6em;transition:.2s}button:hover{background:#ff3266;color:#e9e9e9}button:disabled{background:#555;color:#080808;cursor:default}
